body {
	font-family: Tahoma, Verdana, Arial;
	text-align: center;
	font-size: 100%;
	height: 100%;
	background-color: #FFFFFF;
	background-image: url("images/logo-square.png");
	background-repeat: no-repeat;
	background-position: center center;
	margin: auto;
    padding: 0;
}

<!--
/* Navigation */
#navcontainer {
        width: 140px;
        height: 100%;
        margin: 0;
        padding: 0 0;
        text-align: left;
        float: left;
}

ul#navlist {
        text-align: left;
        list-style-type: none;
        padding: 0;
        margin: 0;
        width: 100%x;
}

ul#navlist li {
        display: block;
        margin: 0;
        padding: 0;
}

ul#navlist li a {
        display: block;
        width: 106px;
        padding: 0.5em 0 0.5em 2em;
        border-width: 1px;
        border-color: #ccc #ccc #ccc #ccc;
        border-style: solid;
        font-weight: 600;
        color: #737375;
        text-decoration: none;
}

#navcontainer>ul#navlist li a { width: auto; }

ul#navlist li#active a {
        background: #CCD0CF;
        color: #000000;
}

ul#navlist li a:hover, ul#navlist li#active a:hover {
        color: #000000;
        background: #CCD0CF;
        border-color: #ccc #fff #fff #ccc;
}
-->

#header {
	width: 100%; 
	margin: 0 auto;
	min-height:100%;
	text-align: center;
}

#container {
	align: center;
	width: 900px; 
	margin: auto;
	position: relative;
	text-align: left;
}

#topspace {
	align: center;
	width: 900px; 
	height: 10px; 
	margin: auto;
	position: relative;
	text-align: left;
}

#main {
	width: 738px; 
	margin: 0;
	padding: 10px;
	border-top-width:1px;
	border-top-style:solid;
	border-top-color:#ccc;
	border-bottom-width:1px;
	border-bottom-style:solid;
	border-bottom-color:#ccc;
	border-left-width:1px;
	border-left-style:solid;
	border-left-color:#ccc;
	border-right-width:1px;
	border-right-style:solid;
	border-right-color:#ccc;
	text-align: justify;
	line-height: 20px; 
	color:#333333;
    float: right;
}

#main a {
        color: #000000;
}

#textlink {
	width: 100%; 
	margin: 0 auto;
	font-size: 80%;
	text-align: center;
    float: right;
}

#textlink a {
        color: #000000;
}
